Apache 1.3.20: Installation bricht ab?

Dieses Thema im Forum "Hardware" wurde erstellt von tazmandevil, 14. September 2001.

  1. tazmandevil

    tazmandevil New Member

    Hallo :)

    inzwischen hab ich die neuen Developper-Tools installiert.

    hab mir den 1.3.20er runtergeladen und versuchte ihn eben nach Anleitung von www.stepwise.com zu installieren (welche ziemlich identisch ist, mit der 1.3.19er Installationsanleitung, welche einst in der Macwelt geschildert wurde!).... bloss bricht mir die Installation nach:

    > ./configure --enable-module=most --enable-module=max

    mir einer langen Fehlermeldung ab:

    Creating Makefile in src
    + configured for Darwin platform
    + setting C compiler to cc
    + setting C pre-processor to cc -E -traditional-cpp
    + checking for system header files
    + adding selected modules
    o rewrite_module uses ConfigStart/End
    disabling DBM support for mod_rewrite
    (perhaps you need to add -ldbm, -lndbm or -lgdbm to EXTRA_LIBS)
    o dbm_auth_module uses ConfigStart/End
    + checking sizeof various data types
    + doing sanity check on compiler and options
    ** A test compilation with your Makefile configuration
    ** failed. The below error output from the compilation
    ** test will give you an idea what is failing. Note that
    ** Apache requires an ANSI C Compiler, such as gcc.

    cd ..; cc -DDARWIN -DNO_DBM_REWRITEMAP -DUSE_HSREGEX -DUSE_EXPAT -I./lib/expat-lite -DNO_DL_NEEDED `./apaci` -o helpers/dummy helpers/dummy.c
    ======== Error Output for sanity check ========
    ============= End of Error Report =============

    any ideas?
     
  2. Mr.Bounce

    Mr.Bounce New Member

    mal in dem MacUp-Forum vorbei, dort habe ich's erklärt bekommen und ich will mich nicht wirklich mit diesen fremden Federn schmücken...
     
  3. tazmandevil

    tazmandevil New Member

    ja, will mich ja auch gar nicht öffentlich bedanken für den Tipp :) *ggg*....

    hab einen Schreibfehler gemacht mit module und shared.... leider nicht im Terminal, sondern hier.... *seufz*....
     
  4. goldfinger

    goldfinger New Member

    Dir fehlen ein paar libs zum compilieren.
    Viel Spaß beim Suchen :=))
     

Diese Seite empfehlen